﻿.maintb {
	position: relative;
	margin: 0 auto;
	width: 1001px;
	background-color: #FFFFFF;
}
.topnav {
	background-image: url('images/barbg.gif');
}
.footer {
	background-color: #DDE5E8;
	background-image: url('images/footerbg.gif');
	background-repeat: no-repeat;
}
.header {
	border-width: 0px;
}
.topnav a {
	font-size: 12pt;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color:	#166CB4;
			padding: 3px;
	}
	
.topnav a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #125CA5;
}


.footernav {
	margin-top: 0px;
	font-family: tahoma, Verdana;
	color: #6EBAC7;
	font-size: 12px;

}

.footernav a {
	color: #6EBAC7;
	text-decoration:none;
}
.footernav a:hover {
	color: #FFFFFF;
	
}
.style2 {
	font-family: tahoma, Verdana;
}
.style3 {
	text-align: center;
	font-family: tahoma, Verdana;
}
.style7 {
	text-align: center;
}

